「WordPress Popular Posts」でエラーが出た場合の対処法

ワードプレスで人気記事ランキングを作りたい場合、プラグイン「WordPress Popular Posts」
があるが、エラーが出て使えない事がある。

エラー内容
「wpp テーマを使用可能にするためには、ウィジェットを保存するかこのページを更新してください。」

ただ、このプラグインを使わずとも、無料テンプレート「cocoon」を使えば、ウィジェットにある [C]人気記事 で、アクセスの多い記事をランキング形式で表示することができる。こんな感じ。

なので、「WordPress Popular Posts」をインストール不要であるが、もしどうしてもこのプラグインを使用したい場合は、以下を確認する。

ロリポップのレンタルサーバーで、WAF設定が有効になっている場合、上記エラーが出ることがあるので、WAF設定を無効にする。

これで解決できた。

コメント